import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "3482d651-5cb2-4402-b1a6-224030107a28",
  title: "Les panneaux routiers",
  description: "Exercice sur les panneaux routiers",
  chapterId: "1. La voie publique",
  lessonId: "Les panneaux routiers",
  questions: [
    {
      qid: "q1",
      question: "Ce panneau indique …",
      correct_answer: "c",
      explanation:
        "Ce panneau indique qu'il s'agit d'une priorité de droite. Ralentissez et cherchez à avoir un maximum d'informations pour adopter le bon comportement.",
      suggestion: [
        "Un stop dans 150 m.",
        "Un danger inconnu qui s'applique au prochain carrefour.",
        "Une priorité de droite qui s'applique au prochain carrefour.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/18013f13-eed6-40da-a869-1ca21d2f0f73/question_7cf76b45-f38d-48c0-a22d-23e5fca49452.jpeg",
    },
    {
      qid: "q2",
      question: "Pouvez-vous continuer tout droit ?",
      correct_answer: "a",
      explanation: "Le panneau additionnel indique que le sens interdit prendra effet dans 60 m et non pas maintenant.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/7c3b2484-337e-41bb-add4-55751c9d8eca/question.jpg",
    },
    {
      qid: "q3",
      question: "Ce panneau indique une chaussée glissante …",
      correct_answer: "b",
      explanation: "Ce panneau indique une chaussée glissante.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/00c62d6e-49c1-43e4-90c6-45e08e63710e/question.jpg",
    },
    {
      qid: "q4",
      question: "À la prochaine intersection …",
      correct_answer: "b",
      explanation:
        "Ce panneau indique qu'à la prochaine intersection, vous serez prioritaire. Ainsi, les usagers venant de droite vous céderont le passage.",
      suggestion: ["Vous devez céder la priorité.", "Les usagers venant de droite vous céderont le passage."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/22ae7fd6-44cd-4345-824e-19fe87324933/question_a71a588a-01af-4d84-af6e-88fbbc31bfce.jpeg",
    },
    {
      qid: "q5",
      question: "Que signifie ce signal de danger ?",
      correct_answer: "a",
      explanation: "Ce panneau indique un endroit spécialement fréquenté par des enfants.",
      suggestion: [
        "Endroit spécialement fréquenté par des enfants.",
        "Passage pour piétons.",
        "Environnement scolaire.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/36c0e049-f0b5-4992-ab5a-05a0cd0c91de/question_ad191ab9-90f1-446a-b9bc-a411d8537a36.jpeg",
    },
    {
      qid: "q6",
      question: "De quelle forme sont les panneaux d'indication ?",
      correct_answer: "c",
      explanation: "Les panneaux d'indication sont carrés de couleur bleu et blanc.",
      suggestion: [
        "Rond de couleur bleu et blanc.",
        "Rond de couleur rouge et blanc.",
        "Carré de couleur bleu et blanc.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/226b297a-d4b8-402a-bd22-2f8fee5fd080/question_ce9aa5c2-7ae9-423f-9263-e4cbb3fdc95b.png",
    },
    {
      qid: "q7",
      question: "Avez-vous le droit de continuer dans cette rue ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique uniquement une voie sans issue mais vous pouvez franchir ce panneau et circuler dans cette rue. Pour en ressortir, vous devrez alors faire demi-tour.",
      suggestion: [
        "Oui, mais seulement si je connais un habitant de cette rue.",
        "Oui, je peux franchir ce panneau.",
        "Non, je n'ai pas le droit de passer ce panneau de signalisation.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/52c79290-db60-42fd-9e26-3cc9c0b94b0d/question_d39191ed-4d63-4438-8a98-c48b5227c257.jpeg",
    },
    {
      qid: "q8",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique un accès interdit à tout véhicule transportant des marchandises dangereuses inflammables ou explosibles.",
      suggestion: [
        "Accès interdit à tout véhicule transportant des marchandises polluantes.",
        "Accès interdit à tout véhicule transportant des marchandises dangereuses inflammables ou explosibles.",
        "Accès interdit à tout véhicule transportant des marchandises dangereuses.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/e305c0ce-5c36-4446-aea9-cfcb1834bf27/question.jpg",
    },
    {
      qid: "q9",
      question: "Ce signal indique un passage pour piétons …",
      correct_answer: "b",
      explanation: "Ce panneau indique un passage pour piétons.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/d3024b89-448d-4c12-92e2-b432a9ef0f69/question.jpg",
    },
    {
      qid: "q10",
      question: "Qu'annonce ce signal ?",
      correct_answer: "b",
      explanation: "Ce panneau indique un tunnel d'une longueur supérieure à 500 mètres.",
      suggestion: [
        "Un tunnel d'une longueur inférieure à 500 m.",
        "Un tunnel d'une longueur supérieure à 500 m.",
        "Un tunnel.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/acb8ceeb-7598-47a5-a571-3938b5b2ecc8/question.jpg",
    },
    {
      qid: "q11",
      question: "Que signifie ce panneau ?",
      correct_answer: "a",
      explanation: "Ce panneau indique un signal de préavis annonçant un évitement.",
      suggestion: [
        "Signal de préavis annonçant un évitement.",
        "Signal de préavis annonçant une traversée de la berme centrale.",
        "Signal de préavis annonçant la réduction du nombre de bande de circulation.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/1fff6a8e-5cfd-447a-996b-bdf56a54bb7f/question_3593fc0d-fc3c-4fa6-92ec-929862b89616.jpeg",
    },
    {
      qid: "q12",
      question: "À quelle distance se trouve le danger ?",
      correct_answer: "a",
      explanation:
        "Attention, ce panneau est complété par un panneau additionnel qui indique une distance bien précise. Dans 150 mètres, vous devrez donc marquer l'arrêt et céder le passage",
      suggestion: ["150 mètres.", "300 mètres", "Immédiatement."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/da2f98cd-5b4f-43ba-b302-8d0c46571cce/question_923986b3-4028-4ade-b327-b3731222ce82.png",
    },
    {
      qid: "q13",
      question: "Le signal du bas annonce une …",
      correct_answer: "a",
      explanation:
        "Ce panneau indique une interdiction de dépasser par la gauche un véhicule attelé ou un véhicule à plus de 2 roues.",
      suggestion: [
        "Interdiction de dépasser par la gauche un véhicule attelé ou un véhicule à plus de 2 roues.",
        "Interdiction de dépasser.",
        "Interdiction de circuler sur cette voie pour tous les véhicules à moteur à plus de 2 roues.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/85852875-da1d-4003-ae96-1662f10feef6/question_3684cc52-b743-4cb5-a5c1-7c628a8ac02e.jpeg",
    },
    {
      qid: "q14",
      question: "Qu'indique le panneau bleu inférieur ?",
      correct_answer: "b",
      explanation:
        "Même si à ce carrefour vous devez céder le passage, le panneau bleu indique le tracé de la voie prioritaire. Autrement dit, le tracé de la route sur laquelle les conducteurs ont la priorité à la prochaine intersection.",
      suggestion: [
        "Le tracé de la route sur laquelle les conducteurs doivent céder le passage à la prochaine intersection.",
        "Le tracé de la route sur laquelle les conducteurs ont la priorité à la prochaine intersection.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/93a45fec-fb25-40aa-9b8b-4c0034b20540/question_ad208dd7-64b0-4f2a-8eaa-4d8d2daef4ae.jpeg",
    },
    {
      qid: "q15",
      question: "À quelle distance les panneaux de danger sont placés ?",
      correct_answer: "c",
      explanation: "Les panneaux de danger sont placés à 150 mètres.",
      suggestion: ["100 mètres.", "50 mètres", "150 mètres."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/25d945d0-618d-4290-b367-905625d8d8da/question_ebf24954-100e-49ff-9db1-531306c9183b.png",
    },
    {
      qid: "q16",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation: "Ce panneau indique un dispositif surélevé.",
      suggestion: ["Dos d'âne.", "Dispositif surélevé.", "Cassis."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/6a1a02e1-6c9e-4493-93a2-e760ef94897d/question.jpg",
    },
    {
      qid: "q17",
      question: "Ce panneau annonce ...",
      correct_answer: "a",
      explanation:
        "Ce panneau annonce la traversée d'une berme centrale lors de travaux dans une distance de 1500 mètres",
      suggestion: ["Une traversée de la berme centrale.", "Une déviation.", "Des travaux sur une distance de 1500 m."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/5e76fc4e-a164-4289-9f4e-7992060dcd5a/question.jpg",
    },
    {
      qid: "q18",
      question: "Les panneaux d'indication prennent effet …",
      correct_answer: "c",
      explanation: "Les panneaux d'indication prennent effet directement à partir de leur emplacement.",
      suggestion: ["Dans 50 m.", "Dans 150 m.", "Directement à partir de leur emplacement."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/976ba3d7-86ce-4f06-879f-d88e241d2e4e/question.jpg",
    },
    {
      qid: "q19",
      question: "Que signifie ce panneau routier ?",
      correct_answer: "a",
      explanation: "Ce panneau routier indique une descente à forte inclinaison.",
      suggestion: ["Une descente à forte inclinaison.", "Une montée à forte inclinaison."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/c753dc73-d7e3-4e9c-b074-23f846cc3772/question_badba08e-d671-4a09-956e-12e2f2c7595e.jpeg",
    },
    {
      qid: "q20",
      question: "Que signifie ce signal ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique une circulation admise dans les 2 sens après une section de chaussée à sens unique.",
      suggestion: [
        "Un rétrècissement de la chaussée.",
        "Circulation admise dans les 2 sens après une section de chaussée à sens unique.",
        "Un stationnement autorisé des deux côtés de la chaussée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/b3c016d3-413e-4d0d-a48f-129d70ee0bcf/question_3d0d9650-eb6f-48f4-8785-ff8f5bfd5305.jpeg",
    },
    {
      qid: "q21",
      question: "Que signifie ce signal avec un panneau additionnel ?",
      correct_answer: "a",
      explanation:
        "Ces panneaux indiquent que la vitesse maximale autorisée de 70 km/h s'applique sur cette chaussée dans 250 mètres.",
      suggestion: [
        "La vitesse maximale autorisée de 70 km/h s'applique sur cette chaussée dans 250 mètres.",
        "La vitesse maximale autorisée de 70 km/h s'applique sur une distance de 250 mètres.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/88889d30-7958-43a3-8e5c-a4e29ef7a399/question_02494f9d-e2da-4465-b085-e697f831c825.jpeg",
    },
    {
      qid: "q22",
      question: "Pouvez-vous circuler dans cette rue si vous rendez visite à votre maman qui y habite ?",
      correct_answer: "b",
      explanation:
        "Ce panneau interdit l'accès à tous les conducteurs sauf circulation locale. C'est à dire, aux véhicules des riverains et des personnes se rendant ou venant de chez l'un d'eux.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/eed3e17f-f0f0-475e-a3ad-dc579d66c514/question_b7351e7d-2ce8-4a1c-98d7-373dceb76ca3.png",
    },
    {
      qid: "q23",
      question: "La limitation de vitesse est valable …",
      correct_answer: "b",
      explanation:
        "Ne confondez pas une zone avec une limitation. En effet, la limitation de vitesse prend fin au carrefour suivant.",
      suggestion: ["Sur une distance de 150 m.", "Jusqu'au prochain carrefour.", "Jusqu'à la fin de zone."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/bc0844f7-2b70-43c7-bd48-e66cd8d19830/question_7f8977eb-33ad-46f1-bbc8-3e2fe6a148bf.jpeg",
    },
    {
      qid: "q24",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation: "Ce panneau indique une voie à sens unique.",
      suggestion: ["Chaussée à une bande de circulation.", "Voie à sens unique.", "Obligation d'aller tout droit."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/7fd3082d-62c1-4197-94e8-b2780f058153/question.jpg",
    },
    {
      qid: "q25",
      question: "Que signifie ce panneau de signalisation noir et blanc?",
      correct_answer: "a",
      explanation:
        "Ce panneau indique une fin de toutes les interdictions locales imposées aux véhicules en mouvement.",
      suggestion: [
        "Fin de toutes les interdictions locales imposées aux véhicules en mouvement.",
        "Fin de l'interdiction de dépasser par la gauche un véhicule ayant plus de deux roues.",
        "Fin de l'interdiction de l'utilisation du régulateur de vitesse.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/80c1f125-0a8e-49d6-a672-8ab0cc6ecc05/question_811f2d28-897d-472f-85c9-393e112aba4b.jpeg",
    },
    {
      qid: "q26",
      question: "Les panneaux de danger sont de forme …",
      correct_answer: "c",
      explanation: "Les panneaux de danger sont de forme triangulaire de couleur blanc et rouge.",
      suggestion: [
        "Rond de couleur rouge et blanc.",
        "Rond de couleur bleu et blanc.",
        "Triangulaire de couleur blanc et rouge.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/92a5220f-073f-4566-82fe-c73a918437a4/question_7c331129-e3f4-44d4-9e3b-6229315239b3.png",
    },
    {
      qid: "q27",
      question: "Que signifie le panneau de signalisation bleu ?",
      correct_answer: "a",
      explanation: "Le panneau d'indication bleu marque le début d'une route pour automobiles.",
      suggestion: [
        "Début d'une route pour automobiles.",
        "Accès réservé aux voitures particulières.",
        "Accès réservé aux voitures particulières sans remorque.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/2fc72f87-ccc2-4c34-8612-9749793886cc/question_49cd1184-78c7-43f9-b154-69b8a6e3cd5a.jpeg",
    },
    {
      qid: "q28",
      question: "Ces panneau de signalisation indiquent ...",
      correct_answer: "c",
      explanation:
        "Cette combinaison de panneau signifie que la chaussée risque de devenir glissante par temps de neige ou de verglas.",
      suggestion: [
        "Une chaussée toujours glissante.",
        "Une chaussée qui devient glissante lorsqu'il pleut.",
        "Une chaussée qui peut être rendue glissante pour cause de verglas ou de neige.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/ce1f876f-b57e-440e-a704-b306b3c4c0e8/question_d00ec9d6-bafc-4a05-a11d-851d66565f61.jpeg",
    },
    {
      qid: "q29",
      question: "Ce panneau s'applique …",
      correct_answer: "a",
      explanation: "Ce panneau reste d'application jusqu'à la fin de zone.",
      suggestion: ["Jusqu'à la fin de zone.", "Sur une distance de 30 m.", "Jusqu'au prochain carrefour."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/232e5330-273b-4858-84d8-396572eff532/question_53078dc3-9424-4ffa-9734-95785fff5669.webp",
    },
    {
      qid: "q30",
      question: "Que signifie ce panneau ?",
      correct_answer: "a",
      explanation: "Ce panneau indique un double virage dangereux. Le premier étant à droite.",
      suggestion: [
        "Double virage dangereux. Le premier étant à droite.",
        "Double virage dangereux. Le premier étant à gauche.",
        "Virage dangereux à droite.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/e6902078-cabe-4d34-b405-190e403c9427/question.jpg",
    },
    {
      qid: "q31",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation: "Ce panneau indique un accès interdit à tous les conducteurs dans les 2 sens.",
      suggestion: [
        "Accès interdit à tous les conducteurs.",
        "Accès interdit à tous les conducteurs dans les 2 sens.",
        "Sens interdit dans ce sens.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/825ffc48-ea9f-4fb2-88d7-ff85f9dc8e28/question_df9fc1e5-8083-43b7-aa98-1aa349b8ba29.png",
    },
    {
      qid: "q32",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation:
        "Ce panneau est un signal de préavis annonçant la réduction du nombre de bande de circulation dans une distance de 1500 mètres.",
      suggestion: [
        "Signal de préavis annonçant une traversée de la berme centrale.",
        "Signal de préavis annonçant un évitement dans une distance de 1500 mètres.",
        "Signal de préavis annonçant la réduction du nombre de bande de circulation dans une distance de 1500 mètres.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/becc6fc9-934e-4a40-928a-d6705ce2fe4e/question_af410f31-91d9-4dcc-b355-53b922169492.png",
    },
    {
      qid: "q33",
      question: "Que signifie ce signal d'interdiction ?",
      correct_answer: "a",
      explanation:
        "Ce signal indique qu'à partir du signal jusqu’au prochain carrefour inclus, interdiction de faire demi tour.",
      suggestion: [
        "Interdiction de faire un demi tour à partir du panneau jusqu'au prochain carrefour inclus.",
        "Interdiction de tourner à gauche à la prochaine intersection.",
        "Fin de l'interdiction de tourner à gauche.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/a2de6ebf-821b-4f11-b93b-545130018838/question_62462141-b704-488c-bf15-dbadc055d3ee.jpeg",
    },
    {
      qid: "q34",
      question: "Ce panneau prend effet …",
      correct_answer: "c",
      explanation: "Ce panneau indique un passage piétons à proximité immédiate.",
      suggestion: ["Dans 150 m.", "Dans 50 m.", "Immédiatement."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/bd980ece-62d3-4e48-8304-fbd278965b0f/question.jpg",
    },
    {
      qid: "q35",
      question: "Ce panneau interdit l'accès aux conducteurs de …",
      correct_answer: "b",
      explanation:
        "Ce panneau interdit l'accès aux conducteurs de quadricycle lourd. Accès interdit aux conducteurs de véhicules à moteur à quatre roues, construits pour terrain non praticable, avec une carrosserie ouverte, un guidon comme sur une motocyclette et une selle.",
      suggestion: ["Quadricycle léger.", "Quadricycle lourd.", "Motocyclettes."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/2ee1edb9-29d9-4a45-97fe-752c6944020f/question.jpg",
    },
    {
      qid: "q36",
      question: "Ce panneau indique …",
      correct_answer: "b",
      explanation: "Ce panneau indique un passage à niveau sans barrières.",
      suggestion: [
        "Croisement de la voie publique par une ou plusieurs voies ferrées établies sur la chaussée.",
        "Passage à niveau sans barrières.",
        "Passage à niveau avec barrières.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/7b8b7ca8-b771-44a1-a88b-553fc0b0546a/question.jpg",
    },
    {
      qid: "q37",
      question: "Ce panneau indique …",
      correct_answer: "b",
      explanation:
        "Ce panneau indique un croisement de la voie publique par une ou plusieurs voies ferrés établis sur la chaussée.",
      suggestion: [
        "Passage à niveau avec barrières.",
        "Croisement de la voie publique par une ou plusieurs voies ferrées établies sur la chaussée.",
        "Passage à niveau sans barrières.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/23b74eb3-cc1f-44f6-9ef7-f131a0a9d1c2/question.jpg",
    },
    {
      qid: "q38",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique une obligation d'aller tout droit.",
      suggestion: [
        "Une route prioritaire qui va tout droit.",
        "Une voie publique à sens unique.",
        "Une obligation d'aller tout droit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/06291f90-4217-4ae4-9be9-e7b0a113cf7a/question_59f4ea71-8b81-4a8b-bcd4-23d34fddfd00.jpeg",
    },
    {
      qid: "q39",
      question: "Ce signal est un panneau …",
      correct_answer: "a",
      explanation:
        "Les panneaux carrés bleus sont des panneaux d'indication. Mais celui-là est une exception. Il s'agit d'un panneau de priorité qui indique que le passage étroit. Il vous indique que vous avez priorité par rapport aux conducteurs venant en sens inverse.",
      suggestion: ["De priorité.", "D'obligation.", "D'indication."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/4f30de13-d266-4f04-81c5-17afc53b1813/question.jpg",
    },
    {
      qid: "q40",
      question: "Face à ce panneau, ...",
      correct_answer: "a",
      explanation: "Ce panneau vous oblige à céder le passage et à vous arrêter si nécessaire.",
      suggestion: [
        "Vous devez céder le passage et au besoin vous arrêter.",
        "Vous devez vous arrêter.",
        "Vous avez priorité.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/4b2a915a-97c8-4a8c-bdd6-22f4cc4689d8/question_2adea90b-8c89-4e49-909c-9407e05217d8.png",
    },
    {
      qid: "q41",
      question: "Ce panneau indique qu'il y a des travaux dans 10 km.",
      correct_answer: "b",
      explanation: "Ce panneau vous informe que 150 mètres plus loin, il y a des travaux sur une distance de 10 km.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/bd3c738d-d9c2-4f7e-a7e3-607da132ed59/question.jpg",
    },
    {
      qid: "q42",
      question: "Ce signal indique le début ... ?",
      correct_answer: "a",
      explanation: "Ce signal indique le début d'une zone de basse émission.",
      suggestion: [
        "D'une zone de basse émission.",
        "D'une zone dans laquelle les véhicules transportant des marchandises dangereuses sont interdites.",
        "D'une zone dans laquelle les véhicules équipés pour rouler au GPL sont interdits.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/4f46c192-c3d9-46c7-9c22-4486b51eebb9/question_d1473148-ad74-4c9c-955f-87f9998ffd95.jpeg",
    },
    {
      qid: "q43",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique une interdiction de tourner à droite au prochain carrefour.",
      suggestion: [
        "Obligation de tourner à droite au prochain carrefour.",
        "Interdiction de faire demi-tour au carrefour suivant.",
        "Interdiction de tourner à droite au prochain carrefour.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/ce27f3f7-c7e4-464f-a0d9-8284b3208d51/question_75e37e2e-9a6e-4148-83a4-786fcaaf4689.jpeg",
    },
    {
      qid: "q44",
      question: "Le panneau additionnel m'indique que les cyclistes peuvent utiliser cette chaussée dans les 2 sens.",
      correct_answer: "b",
      explanation:
        "Le panneau additionnel indique ce sens unique peut être utilisé par les cyclistes dans les 2 sens de circulation.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/674ab759-6604-4136-be62-a3ed4c56b8d3/question.jpg",
    },
    {
      qid: "q45",
      question: "De quelle catégorie de panneau s'agit-il ?",
      correct_answer: "c",
      explanation: "Les panneaux d’obligations sont ronds de couleur bleu et blanc.",
      suggestion: ["Un panneau d'interdiction.", "Un panneau d'indication.", "Un panneau d'obligation."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/3482d651-5cb2-4402-b1a6-224030107a28/f275ddb2-64f1-4e3e-921e-cc6b91e43d4f/question.jpg",
    },
    {
      qid: "q46",
      question: "Ce signal indique …",
      correct_answer: "a",
      explanation: "Ce panneau indique une montée à forte inclinaison.",
      suggestion: ["Une montée à forte inclinaison.", "Une descente dangereuse.", "Une chaussée glissante."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/86625e0a-2ecf-4bae-9f32-f7dda952893f/question_42a2b8fc-14ee-47f7-af28-248e6eabb461.jpeg",
    },
    {
      qid: "q47",
      question: "De quelle forme sont les panneaux d'interdiction ?",
      correct_answer: "a",
      explanation: "Les panneaux d'interdiction sont rond de couleur rouge et blanc.",
      suggestion: [
        "Rond de couleur rouge et blanc.",
        "Triangulaire de couleur rouge et blanc.",
        "Rond de couleur bleu et blanc.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/3482d651-5cb2-4402-b1a6-224030107a28/7fac5692-8ea6-462f-9427-661c45ecf09e/question_5f336613-88b6-4735-b1da-37c0a625211b.png",
    },
  ],
}
